

cheat "Enable Omega Rugal"
default 0
0 "Disabled"
1 "Enable Omega Rugal", 0, 0x28794, 0x67, 0, 0x28795, 0x08, 0, 0x28796, 0x67, 0, 0x28797, 0x06

cheat "Select Current Round"
default 0
0 "Disabled"
1 "1", 0, 0x10A7F1, 0x00
2 "2", 0, 0x10A7F1, 0x01
3 "3", 0, 0x10A7F1, 0x02
4 "4", 0, 0x10A7F1, 0x03
5 "5", 0, 0x10A7F1, 0x04
6 "6", 0, 0x10A7F1, 0x05

cheat "Select Backdrop PL1"
default 0
0 "Disabled"
1 "Japan (Street)", 0, 0x10A7EA, 0x00
2 "China", 0, 0x10A7EA, 0x01
3 "Korea", 0, 0x10A7EA, 0x02
4 "Mid-East", 0, 0x10A7EA, 0x03
5 "Spain", 0, 0x10A7EA, 0x04
6 "USA (Yard)", 0, 0x10A7EA, 0x05
7 "Japan (Temple)", 0, 0x10A7EA, 0x06
8 "USA (Wharf)", 0, 0x10A7EA, 0x07
9 "Blacknoah", 0, 0x10A7EA, 0x08

cheat "Select Backdrop Music"
default 0
0 "Disabled"
1 "Esaka?", 0, 0x10ED5F, 0x00
2 "Kurikinton", 0, 0x10ED5F, 0x01
3 "Art of Fight", 0, 0x10ED5F, 0x02
4 "Rumbling on the City", 0, 0x10ED5F, 0x03
5 "Shin! Senritsu no Dora", 0, 0x10ED5F, 0x04
6 "Fairy", 0, 0x10ED5F, 0x05
7 "Seoul Road", 0, 0x10ED5F, 0x06
8 "Bloody", 0, 0x10ED5F, 0x07
9 "C62", 0, 0x10ED5F, 0x08
10 "Blue Mary's Blues", 0, 0x10ED5F, 0x09
11 "London March", 0, 0x10ED5F, 0x0A
12 "Arashi no Saxophone 2", 0, 0x10ED5F, 0x0B
13 "In Spite of One's Age", 0, 0x10ED5F, 0x0C
14 "Slum No. 5", 0, 0x10ED5F, 0x0D
15 "Ketchaku R&D", 0, 0x10ED5F, 0x0E
16 "Still Green", 0, 0x10ED5F, 0x0F
17 "The RR", 0, 0x10ED5F, 0x10
18 "Esaka", 0, 0x10ED5F, 0x11
19 "Rhythmic Hallucination", 0, 0x10ED5F, 0x12
20 "Fantastic Waltz", 0, 0x10ED5F, 0x13
21 "Mad Fantasy", 0, 0x10ED5F, 0x14
22 "Ne!", 0, 0x10ED5F, 0x15
23 "Arashi no Saxophone", 0, 0x10ED5F, 0x16
24 "Arashi no Saxophone 2", 0, 0x10ED5F, 0x17

cheat "Beaten Japan Team"
default 0
0 "Disabled"
1 "Enabled", 0, 0x10A799, 0x01

cheat "Beaten Fatal Fury Team"
default 0
0 "Disabled"
1 "Enabled", 0, 0x10A799, 0x02

cheat "Beaten Art of Fighting Team"
default 0
0 "Disabled"
1 "Enabled", 0, 0x10A799, 0x04

cheat "Beaten Ikari Team"
default 0
0 "Disabled"
1 "Enabled", 0, 0x10A799, 0x08

cheat "Beaten Psycho Soldier Team"
default 0
0 "Disabled"
1 "Enabled", 0, 0x10A799, 0x10

cheat "Beaten Gals Fighters Team"
default 0
0 "Disabled"
1 "Enabled", 0, 0x10A799, 0x20

cheat "Beaten Korea Team"
default 0
0 "Disabled"
1 "Enabled", 0, 0x10A799, 0x40

cheat "Beaten New Face Team"
default 0
0 "Disabled"
1 "Enabled", 0, 0x10A799, 0x80

cheat "Beaten Special Team"
default 0
0 "Disabled"
1 "Enabled", 0, 0x10A798, 0x01

cheat "Beaten Iori Team"
default 0
0 "Disabled"
1 "Enabled", 0, 0x10A798, 0x02

cheat "Beaten Masters Team"
default 0
0 "Disabled"
1 "Enabled", 0, 0x10A798, 0x04

cheat "Beaten USA Sports Team"
default 0
0 "Disabled"
1 "Enabled", 0, 0x10A798, 0x08

cheat "Beaten Shingo"
default 0
0 "Disabled"
1 "Enabled", 0, 0x10A798, 0x10

cheat "Infinite Energy PL1"
default 0
0 "Disabled"
1 "Enabled", 0, 0x108239, 0x67

cheat "[ These cheats are for Advanced mode.       ]"
default 0
0 "Disabled"

cheat "Infinite Power PL1"
default 0
0 "Disabled"
1 "Enabled", 0, 0x1082E3, 0x04, 0, 0x1081EA, 0x40, 0, 0x108254, 0x0D, 0, 0x10821F, 0x09

cheat "[ These cheats are for Extra mode.          ]"
default 0
0 "Disabled"

cheat "Infinite Power PL1"
default 0
0 "Disabled"
1 "Enabled", 0, 0x1081E8, 0xA0, 0, 0x1081EA, 0x40, 0, 0x10821F, 0x08, 0, 0x10824D, 0x04

cheat "Never Get Dizzied PL1"
default 0
0 "Disabled"
1 "Enabled", 0, 0x10823F, 0x67

cheat "Every Hit Will Dizzy PL1"
default 0
0 "Disabled"
1 "Enabled", 0, 0x10823F, 0x00

cheat "Never Get Guard Crushed PL1"
default 0
0 "Disabled"
1 "Enabled", 0, 0x108247, 0x67

cheat "Every Block Will Guard Crush PL1"
default 0
0 "Disabled"
1 "Enabled", 0, 0x108247, 0x00

cheat "Select Mode PL1"
default 0
0 "Disabled"
1 "Advanced Mode", 0, 0x10A84C, 0x00
2 "Extra Mode", 0, 0x10A84C, 0x01

cheat "Select Team PL1"
default 0
0 "Disabled"
1 "Japan Team", 0, 0x10A84B, 0x00
2 "Fatal Fury Team", 0, 0x10A84B, 0x01
3 "Art of Fighting Team", 0, 0x10A84B, 0x02
4 "Ikari Team", 0, 0x10A84B, 0x03
5 "Psycho Soldier Team", 0, 0x10A84B, 0x04
6 "Gals Fighters Team", 0, 0x10A84B, 0x05
7 "Korea Team", 0, 0x10A84B, 0x06
8 "New Face Team", 0, 0x10A84B, 0x07
9 "Special Team", 0, 0x10A84B, 0x08
10 "Iori Team", 0, 0x10A84B, 0x09
11 "Masters Team", 0, 0x10A84B, 0x0A
12 "USA Sports Team", 0, 0x10A84B, 0x0B
13 "Shingo (solo)", 0, 0x10A84B, 0x0C
14 "Rugal (solo)", 0, 0x10A84B, 0x0D
15 "Custom Team", 0, 0x10A84B, 0x0E
16 "KOF All-Star Team", 0, 0x10A84B, 0x0F
17 "Rugal Team", 0, 0x10A84B, 0x10
18 "Sacred Force Team", 0, 0x10A84B, 0x11
19 "SNK Superstar Team", 0, 0x10A84B, 0x12
20 "Sidekicks Team", 0, 0x10A84B, 0x13
21 "Headbands Team", 0, 0x10A84B, 0x14
22 "Teen Team", 0, 0x10A84B, 0x15
23 "Orochi Gals Team", 0, 0x10A84B, 0x16
24 "Orochi Guys Team", 0, 0x10A84B, 0x17
25 "Sakazaki Team", 0, 0x10A84B, 0x18
26 "Fathers Team", 0, 0x10A84B, 0x19
27 "Button Masher Team", 0, 0x10A84B, 0x1A
28 "Orochi Nagi Team", 0, 0x10A84B, 0x1B
29 "Kusanagi Team", 0, 0x10A84B, 0x1C
30 "Handsome Team", 0, 0x10A84B, 0x1D
31 "Kansai Team", 0, 0x10A84B, 0x1E
32 "Damage Team", 0, 0x10A84B, 0x1F
33 "Birthday Team", 0, 0x10A84B, 0x20
34 "Baseball Team", 0, 0x10A84B, 0x21
35 "Cap Team", 0, 0x10A84B, 0x22
36 "New Female Team", 0, 0x10A84B, 0x23
37 "Shingo Team", 0, 0x10A84B, 0x24
38 "New Ikari Team", 0, 0x10A84B, 0x25
39 "'94 Gals Fighters Team", 0, 0x10A84B, 0x26

cheat "Select Rounds Lost PL1"
default 0
0 "Disabled"
1 "1", 0, 0x10A84D, 0x00
2 "2", 0, 0x10A84D, 0x01
3 "3", 0, 0x10A84D, 0x02

cheat "Select Character (A) PL1"
default 0
0 "Disabled"
1 "Kyo Kusanagi", 0, 0x10A84E, 0x00
2 "Benimaru Nikaido", 0, 0x10A84E, 0x01
3 "Goro Daimon", 0, 0x10A84E, 0x02
4 "Terry Bogard", 0, 0x10A84E, 0x03
5 "Andy Bogard", 0, 0x10A84E, 0x04
6 "Joe Higashi", 0, 0x10A84E, 0x05
7 "Ryo Sakazaki", 0, 0x10A84E, 0x06
8 "Robert Garcia", 0, 0x10A84E, 0x07
9 "Yuri Sakazaki", 0, 0x10A84E, 0x08
10 "Leona", 0, 0x10A84E, 0x09
11 "Ralf Jones", 0, 0x10A84E, 0x0A
12 "Clark Steel", 0, 0x10A84E, 0x0B
13 "Athena Asamiya", 0, 0x10A84E, 0x0C
14 "Sie Kensou", 0, 0x10A84E, 0x0D
15 "Chin Gentsai", 0, 0x10A84E, 0x0E
16 "Chizuru Kagura", 0, 0x10A84E, 0x0F
17 "Mai Shiranui", 0, 0x10A84E, 0x10
18 "King", 0, 0x10A84E, 0x11
19 "Kim Kaphwan", 0, 0x10A84E, 0x12
20 "Chang Koehan", 0, 0x10A84E, 0x13
21 "Choi Bounge", 0, 0x10A84E, 0x14
22 "Yashiro Nanakase", 0, 0x10A84E, 0x15
23 "Shermie", 0, 0x10A84E, 0x16
24 "Chris", 0, 0x10A84E, 0x17
25 "Ryuji Yamazaki", 0, 0x10A84E, 0x18
26 "Blue Mary", 0, 0x10A84E, 0x19
27 "Billy Kane", 0, 0x10A84E, 0x1A
28 "Iori Yagami", 0, 0x10A84E, 0x1B
29 "Mature", 0, 0x10A84E, 0x1C
30 "Vice", 0, 0x10A84E, 0x1D
31 "Heidern", 0, 0x10A84E, 0x1E
32 "Takuma Sakazaki", 0, 0x10A84E, 0x1F
33 "Saisyu Kusanagi", 0, 0x10A84E, 0x20
34 "Heavy D!", 0, 0x10A84E, 0x21
35 "Lucky Glauber", 0, 0x10A84E, 0x22
36 "Brian Battler", 0, 0x10A84E, 0x23
37 "Rugal Bernstein", 0, 0x10A84E, 0x24
38 "Shingo Yabuki", 0, 0x10A84E, 0x25

cheat "Select Character (B) PL1"
default 0
0 "Disabled"
1 "Kyo Kusanagi", 0, 0x10A84F, 0x00
2 "Benimaru Nikaido", 0, 0x10A84F, 0x01
3 "Goro Daimon", 0, 0x10A84F, 0x02
4 "Terry Bogard", 0, 0x10A84F, 0x03
5 "Andy Bogard", 0, 0x10A84F, 0x04
6 "Joe Higashi", 0, 0x10A84F, 0x05
7 "Ryo Sakazaki", 0, 0x10A84F, 0x06
8 "Robert Garcia", 0, 0x10A84F, 0x07
9 "Yuri Sakazaki", 0, 0x10A84F, 0x08
10 "Leona", 0, 0x10A84F, 0x09
11 "Ralf Jones", 0, 0x10A84F, 0x0A
12 "Clark Steel", 0, 0x10A84F, 0x0B
13 "Athena Asamiya", 0, 0x10A84F, 0x0C
14 "Sie Kensou", 0, 0x10A84F, 0x0D
15 "Chin Gentsai", 0, 0x10A84F, 0x0E
16 "Chizuru Kagura", 0, 0x10A84F, 0x0F
17 "Mai Shiranui", 0, 0x10A84F, 0x10
18 "King", 0, 0x10A84F, 0x11
19 "Kim Kaphwan", 0, 0x10A84F, 0x12
20 "Chang Koehan", 0, 0x10A84F, 0x13
21 "Choi Bounge", 0, 0x10A84F, 0x14
22 "Yashiro Nanakase", 0, 0x10A84F, 0x15
23 "Shermie", 0, 0x10A84F, 0x16
24 "Chris", 0, 0x10A84F, 0x17
25 "Ryuji Yamazaki", 0, 0x10A84F, 0x18
26 "Blue Mary", 0, 0x10A84F, 0x19
27 "Billy Kane", 0, 0x10A84F, 0x1A
28 "Iori Yagami", 0, 0x10A84F, 0x1B
29 "Mature", 0, 0x10A84F, 0x1C
30 "Vice", 0, 0x10A84F, 0x1D
31 "Heidern", 0, 0x10A84F, 0x1E
32 "Takuma Sakazaki", 0, 0x10A84F, 0x1F
33 "Saisyu Kusanagi", 0, 0x10A84F, 0x20
34 "Heavy D!", 0, 0x10A84F, 0x21
35 "Lucky Glauber", 0, 0x10A84F, 0x22
36 "Brian Battler", 0, 0x10A84F, 0x23
37 "Rugal Bernstein", 0, 0x10A84F, 0x24
38 "Shingo Yabuki", 0, 0x10A84F, 0x25

cheat "Select Character (C) PL1"
default 0
0 "Disabled"
1 "Kyo Kusanagi", 0, 0x10A850, 0x00
2 "Benimaru Nikaido", 0, 0x10A850, 0x01
3 "Goro Daimon", 0, 0x10A850, 0x02
4 "Terry Bogard", 0, 0x10A850, 0x03
5 "Andy Bogard", 0, 0x10A850, 0x04
6 "Joe Higashi", 0, 0x10A850, 0x05
7 "Ryo Sakazaki", 0, 0x10A850, 0x06
8 "Robert Garcia", 0, 0x10A850, 0x07
9 "Yuri Sakazaki", 0, 0x10A850, 0x08
10 "Leona", 0, 0x10A850, 0x09
11 "Ralf Jones", 0, 0x10A850, 0x0A
12 "Clark Steel", 0, 0x10A850, 0x0B
13 "Athena Asamiya", 0, 0x10A850, 0x0C
14 "Sie Kensou", 0, 0x10A850, 0x0D
15 "Chin Gentsai", 0, 0x10A850, 0x0E
16 "Chizuru Kagura", 0, 0x10A850, 0x0F
17 "Mai Shiranui", 0, 0x10A850, 0x10
18 "King", 0, 0x10A850, 0x11
19 "Kim Kaphwan", 0, 0x10A850, 0x12
20 "Chang Koehan", 0, 0x10A850, 0x13
21 "Choi Bounge", 0, 0x10A850, 0x14
22 "Yashiro Nanakase", 0, 0x10A850, 0x15
23 "Shermie", 0, 0x10A850, 0x16
24 "Chris", 0, 0x10A850, 0x17
25 "Ryuji Yamazaki", 0, 0x10A850, 0x18
26 "Blue Mary", 0, 0x10A850, 0x19
27 "Billy Kane", 0, 0x10A850, 0x1A
28 "Iori Yagami", 0, 0x10A850, 0x1B
29 "Mature", 0, 0x10A850, 0x1C
30 "Vice", 0, 0x10A850, 0x1D
31 "Heidern", 0, 0x10A850, 0x1E
32 "Takuma Sakazaki", 0, 0x10A850, 0x1F
33 "Saisyu Kusanagi", 0, 0x10A850, 0x20
34 "Heavy D!", 0, 0x10A850, 0x21
35 "Lucky Glauber", 0, 0x10A850, 0x22
36 "Brian Battler", 0, 0x10A850, 0x23
37 "Rugal Bernstein", 0, 0x10A850, 0x24
38 "Shingo Yabuki", 0, 0x10A850, 0x25

cheat "Use Alternate Version Character PL1 (A)"
default 0
0 "Disabled"
1 "Enabled", 0, 0x10A85A, 0x01

cheat "Use Alternate Version Character PL1 (B)"
default 0
0 "Disabled"
1 "Enabled", 0, 0x10A85A, 0x02

cheat "Use Alternate Version Character PL1 (C)"
default 0
0 "Disabled"
1 "Enabled", 0, 0x10A85A, 0x04

cheat "Select Roulette Status PL1"
default 0
0 "Disabled"
1 "No one selected at random", 0, 0x10A84A, 0x00
2 "All characters selected at random", 0, 0x10A84A, 0x02
3 "Second and third characters selected at random", 0, 0x10A84A, 0x03
4 "Third character selected at random", 0, 0x10A84A, 0x04

cheat "Select Colour PL1 (A)"
default 0
0 "Disabled"
1 "A colour", 0, 0x10A851, 0x00
2 "B colour", 0, 0x10A851, 0x01
3 "C colour", 0, 0x10A851, 0x02
4 "D colour", 0, 0x10A851, 0x03

cheat "Select Colour PL1 (B)"
default 0
0 "Disabled"
1 "A colour", 0, 0x10A852, 0x00
2 "B colour", 0, 0x10A852, 0x01
3 "C colour", 0, 0x10A852, 0x02
4 "D colour", 0, 0x10A852, 0x03

cheat "Select Colour PL1 (C)"
default 0
0 "Disabled"
1 "A colour", 0, 0x10A853, 0x00
2 "B colour", 0, 0x10A853, 0x01
3 "C colour", 0, 0x10A853, 0x02
4 "D colour", 0, 0x10A853, 0x03

cheat "Select First Character PL1"
default 0
0 "Disabled"
1 "Character A", 0, 0x10A854, 0x00
2 "Character B", 0, 0x10A854, 0x01
3 "Character C", 0, 0x10A854, 0x02

cheat "Select Second Character PL1"
default 0
0 "Disabled"
1 "Character A", 0, 0x10A855, 0x00
2 "Character B", 0, 0x10A855, 0x01
3 "Character C", 0, 0x10A855, 0x02

cheat "Select Third Character PL1"
default 0
0 "Disabled"
1 "Character A", 0, 0x10A856, 0x00
2 "Character B", 0, 0x10A856, 0x01
3 "Character C", 0, 0x10A856, 0x02

cheat "Infinite Energy PL2"
default 0
0 "Disabled"
1 "Enabled", 0, 0x108439, 0x67

cheat "[ These cheats are for Advanced mode.       ]"
default 0
0 "Disabled"

cheat "Infinite Power PL2"
default 0
0 "Disabled"
1 "Enabled", 0, 0x1084E3, 0x04, 0, 0x1083EA, 0x40, 0, 0x108454, 0x0D, 0, 0x10841F, 0x09

cheat "[ These cheats are for Extra mode.          ]"
default 0
0 "Disabled"

cheat "Infinite Power PL2"
default 0
0 "Disabled"
1 "Enabled", 0, 0x1083E8, 0xA0, 0, 0x1083EA, 0x40, 0, 0x10841F, 0x08, 0, 0x10844D, 0x04

cheat "Never Get Dizzied PL1"
default 0
0 "Disabled"
1 "Enabled", 0, 0x10843F, 0x67

cheat "Every Hit Will Dizzy PL1"
default 0
0 "Disabled"
1 "Enabled", 0, 0x10843F, 0x00

cheat "Never Get Guard Crushed PL1"
default 0
0 "Disabled"
1 "Enabled", 0, 0x108447, 0x67

cheat "Every Block Will Guard Crush PL1"
default 0
0 "Disabled"
1 "Enabled", 0, 0x108447, 0x00

cheat "Select Mode PL2"
default 0
0 "Disabled"
1 "Advanced Mode", 0, 0x10A85D, 0x00
2 "Extra Mode", 0, 0x10A85D, 0x01

cheat "Select Team PL2"
default 0
0 "Disabled"
1 "Japan Team", 0, 0x10A85C, 0x00
2 "Fatal Fury Team", 0, 0x10A85C, 0x01
3 "Art of Fighting Team", 0, 0x10A85C, 0x02
4 "Ikari Team", 0, 0x10A85C, 0x03
5 "Psycho Soldier Team", 0, 0x10A85C, 0x04
6 "Gals Fighters Team", 0, 0x10A85C, 0x05
7 "Korea Team", 0, 0x10A85C, 0x06
8 "New Face Team", 0, 0x10A85C, 0x07
9 "Special Team", 0, 0x10A85C, 0x08
10 "Iori Team", 0, 0x10A85C, 0x09
11 "Masters Team", 0, 0x10A85C, 0x0A
12 "USA Sports Team", 0, 0x10A85C, 0x0B
13 "Shingo (solo)", 0, 0x10A85C, 0x0C
14 "Rugal (solo)", 0, 0x10A85C, 0x0D
15 "Custom Team", 0, 0x10A85C, 0x0E
16 "KOF All-Star Team", 0, 0x10A85C, 0x0F
17 "Rugal Team", 0, 0x10A85C, 0x10
18 "Sacred Force Team", 0, 0x10A85C, 0x11
19 "SNK Superstar Team", 0, 0x10A85C, 0x12
20 "Sidekicks Team", 0, 0x10A85C, 0x13
21 "Headbands Team", 0, 0x10A85C, 0x14
22 "Teen Team", 0, 0x10A85C, 0x15
23 "Orochi Gals Team", 0, 0x10A85C, 0x16
24 "Orochi Guys Team", 0, 0x10A85C, 0x17
25 "Sakazaki Team", 0, 0x10A85C, 0x18
26 "Fathers Team", 0, 0x10A85C, 0x19
27 "Button Masher Team", 0, 0x10A85C, 0x1A
28 "Orochi Nagi Team", 0, 0x10A85C, 0x1B
29 "Kusanagi Team", 0, 0x10A85C, 0x1C
30 "Handsome Team", 0, 0x10A85C, 0x1D
31 "Kansai Team", 0, 0x10A85C, 0x1E
32 "Damage Team", 0, 0x10A85C, 0x1F
33 "Birthday Team", 0, 0x10A85C, 0x20
34 "Baseball Team", 0, 0x10A85C, 0x21
35 "Cap Team", 0, 0x10A85C, 0x22
36 "New Female Team", 0, 0x10A85C, 0x23
37 "Shingo Team", 0, 0x10A85C, 0x24
38 "New Ikari Team", 0, 0x10A85C, 0x25
39 "'94 Gals Fighters Team", 0, 0x10A85C, 0x26

cheat "Select Rounds Lost PL1"
default 0
0 "Disabled"
1 "1", 0, 0x10A85E, 0x00
2 "2", 0, 0x10A85E, 0x01
3 "3", 0, 0x10A85E, 0x02

cheat "Select Character (A) PL2"
default 0
0 "Disabled"
1 "Kyo Kusanagi", 0, 0x10A85F, 0x00
2 "Benimaru Nikaido", 0, 0x10A85F, 0x01
3 "Goro Daimon", 0, 0x10A85F, 0x02
4 "Terry Bogard", 0, 0x10A85F, 0x03
5 "Andy Bogard", 0, 0x10A85F, 0x04
6 "Joe Higashi", 0, 0x10A85F, 0x05
7 "Ryo Sakazaki", 0, 0x10A85F, 0x06
8 "Robert Garcia", 0, 0x10A85F, 0x07
9 "Yuri Sakazaki", 0, 0x10A85F, 0x08
10 "Leona", 0, 0x10A85F, 0x09
11 "Ralf Jones", 0, 0x10A85F, 0x0A
12 "Clark Steel", 0, 0x10A85F, 0x0B
13 "Athena Asamiya", 0, 0x10A85F, 0x0C
14 "Sie Kensou", 0, 0x10A85F, 0x0D
15 "Chin Gentsai", 0, 0x10A85F, 0x0E
16 "Chizuru Kagura", 0, 0x10A85F, 0x0F
17 "Mai Shiranui", 0, 0x10A85F, 0x10
18 "King", 0, 0x10A85F, 0x11
19 "Kim Kaphwan", 0, 0x10A85F, 0x12
20 "Chang Koehan", 0, 0x10A85F, 0x13
21 "Choi Bounge", 0, 0x10A85F, 0x14
22 "Yashiro Nanakase", 0, 0x10A85F, 0x15
23 "Shermie", 0, 0x10A85F, 0x16
24 "Chris", 0, 0x10A85F, 0x17
25 "Ryuji Yamazaki", 0, 0x10A85F, 0x18
26 "Blue Mary", 0, 0x10A85F, 0x19
27 "Billy Kane", 0, 0x10A85F, 0x1A
28 "Iori Yagami", 0, 0x10A85F, 0x1B
29 "Mature", 0, 0x10A85F, 0x1C
30 "Vice", 0, 0x10A85F, 0x1D
31 "Heidern", 0, 0x10A85F, 0x1E
32 "Takuma Sakazaki", 0, 0x10A85F, 0x1F
33 "Saisyu Kusanagi", 0, 0x10A85F, 0x20
34 "Heavy D!", 0, 0x10A85F, 0x21
35 "Lucky Glauber", 0, 0x10A85F, 0x22
36 "Brian Battler", 0, 0x10A85F, 0x23
37 "Rugal Bernstein", 0, 0x10A85F, 0x24
38 "Shingo Yabuki", 0, 0x10A85F, 0x25

cheat "Select Character (B) PL2"
default 0
0 "Disabled"
1 "Kyo Kusanagi", 0, 0x10A860, 0x00
2 "Benimaru Nikaido", 0, 0x10A860, 0x01
3 "Goro Daimon", 0, 0x10A860, 0x02
4 "Terry Bogard", 0, 0x10A860, 0x03
5 "Andy Bogard", 0, 0x10A860, 0x04
6 "Joe Higashi", 0, 0x10A860, 0x05
7 "Ryo Sakazaki", 0, 0x10A860, 0x06
8 "Robert Garcia", 0, 0x10A860, 0x07
9 "Yuri Sakazaki", 0, 0x10A860, 0x08
10 "Leona", 0, 0x10A860, 0x09
11 "Ralf Jones", 0, 0x10A860, 0x0A
12 "Clark Steel", 0, 0x10A860, 0x0B
13 "Athena Asamiya", 0, 0x10A860, 0x0C
14 "Sie Kensou", 0, 0x10A860, 0x0D
15 "Chin Gentsai", 0, 0x10A860, 0x0E
16 "Chizuru Kagura", 0, 0x10A860, 0x0F
17 "Mai Shiranui", 0, 0x10A860, 0x10
18 "King", 0, 0x10A860, 0x11
19 "Kim Kaphwan", 0, 0x10A860, 0x12
20 "Chang Koehan", 0, 0x10A860, 0x13
21 "Choi Bounge", 0, 0x10A860, 0x14
22 "Yashiro Nanakase", 0, 0x10A860, 0x15
23 "Shermie", 0, 0x10A860, 0x16
24 "Chris", 0, 0x10A860, 0x17
25 "Ryuji Yamazaki", 0, 0x10A860, 0x18
26 "Blue Mary", 0, 0x10A860, 0x19
27 "Billy Kane", 0, 0x10A860, 0x1A
28 "Iori Yagami", 0, 0x10A860, 0x1B
29 "Mature", 0, 0x10A860, 0x1C
30 "Vice", 0, 0x10A860, 0x1D
31 "Heidern", 0, 0x10A860, 0x1E
32 "Takuma Sakazaki", 0, 0x10A860, 0x1F
33 "Saisyu Kusanagi", 0, 0x10A860, 0x20
34 "Heavy D!", 0, 0x10A860, 0x21
35 "Lucky Glauber", 0, 0x10A860, 0x22
36 "Brian Battler", 0, 0x10A860, 0x23
37 "Rugal Bernstein", 0, 0x10A860, 0x24
38 "Shingo Yabuki", 0, 0x10A860, 0x25

cheat "Select Character (C) PL2"
default 0
0 "Disabled"
1 "Kyo Kusanagi", 0, 0x10A861, 0x00
2 "Benimaru Nikaido", 0, 0x10A861, 0x01
3 "Goro Daimon", 0, 0x10A861, 0x02
4 "Terry Bogard", 0, 0x10A861, 0x03
5 "Andy Bogard", 0, 0x10A861, 0x04
6 "Joe Higashi", 0, 0x10A861, 0x05
7 "Ryo Sakazaki", 0, 0x10A861, 0x06
8 "Robert Garcia", 0, 0x10A861, 0x07
9 "Yuri Sakazaki", 0, 0x10A861, 0x08
10 "Leona", 0, 0x10A861, 0x09
11 "Ralf Jones", 0, 0x10A861, 0x0A
12 "Clark Steel", 0, 0x10A861, 0x0B
13 "Athena Asamiya", 0, 0x10A861, 0x0C
14 "Sie Kensou", 0, 0x10A861, 0x0D
15 "Chin Gentsai", 0, 0x10A861, 0x0E
16 "Chizuru Kagura", 0, 0x10A861, 0x0F
17 "Mai Shiranui", 0, 0x10A861, 0x10
18 "King", 0, 0x10A861, 0x11
19 "Kim Kaphwan", 0, 0x10A861, 0x12
20 "Chang Koehan", 0, 0x10A861, 0x13
21 "Choi Bounge", 0, 0x10A861, 0x14
22 "Yashiro Nanakase", 0, 0x10A861, 0x15
23 "Shermie", 0, 0x10A861, 0x16
24 "Chris", 0, 0x10A861, 0x17
25 "Ryuji Yamazaki", 0, 0x10A861, 0x18
26 "Blue Mary", 0, 0x10A861, 0x19
27 "Billy Kane", 0, 0x10A861, 0x1A
28 "Iori Yagami", 0, 0x10A861, 0x1B
29 "Mature", 0, 0x10A861, 0x1C
30 "Vice", 0, 0x10A861, 0x1D
31 "Heidern", 0, 0x10A861, 0x1E
32 "Takuma Sakazaki", 0, 0x10A861, 0x1F
33 "Saisyu Kusanagi", 0, 0x10A861, 0x20
34 "Heavy D!", 0, 0x10A861, 0x21
35 "Lucky Glauber", 0, 0x10A861, 0x22
36 "Brian Battler", 0, 0x10A861, 0x23
37 "Rugal Bernstein", 0, 0x10A861, 0x24
38 "Shingo Yabuki", 0, 0x10A861, 0x25

cheat "Use Alternate Version Character PL2 (A)"
default 0
0 "Disabled"
1 "Enabled", 0, 0x10A86B, 0x01

cheat "Use Alternate Version Character PL2 (B)"
default 0
0 "Disabled"
1 "Enabled", 0, 0x10A86B, 0x02

cheat "Use Alternate Version Character PL2 (C)"
default 0
0 "Disabled"
1 "Enabled", 0, 0x10A86B, 0x04

cheat "Select Roulette Status PL2"
default 0
0 "Disabled"
1 "No one selected at random", 0, 0x10A85B, 0x00
2 "All characters selected at random", 0, 0x10A85B, 0x02
3 "Second and third characters selected at random", 0, 0x10A85B, 0x03
4 "Third character selected at random", 0, 0x10A85B, 0x04

cheat "Select Colour PL2 (A)"
default 0
0 "Disabled"
1 "A colour", 0, 0x10A862, 0x00
2 "B colour", 0, 0x10A862, 0x01
3 "C colour", 0, 0x10A862, 0x02
4 "D colour", 0, 0x10A862, 0x03

cheat "Select Colour PL2 (B)"
default 0
0 "Disabled"
1 "A colour", 0, 0x10A863, 0x00
2 "B colour", 0, 0x10A863, 0x01
3 "C colour", 0, 0x10A863, 0x02
4 "D colour", 0, 0x10A863, 0x03

cheat "Select Colour PL2 (C)"
default 0
0 "Disabled"
1 "A colour", 0, 0x10A864, 0x00
2 "B colour", 0, 0x10A864, 0x01
3 "C colour", 0, 0x10A864, 0x02
4 "D colour", 0, 0x10A864, 0x03

cheat "Select First Character PL2"
default 0
0 "Disabled"
1 "Character A", 0, 0x10A865, 0x00
2 "Character B", 0, 0x10A865, 0x01
3 "Character C", 0, 0x10A865, 0x02

cheat "Select Second Character PL2"
default 0
0 "Disabled"
1 "Character A", 0, 0x10A866, 0x00
2 "Character B", 0, 0x10A866, 0x01
3 "Character C", 0, 0x10A866, 0x02

cheat "Select Third Character PL2"
default 0
0 "Disabled"
1 "Character A", 0, 0x10A867, 0x00
2 "Character B", 0, 0x10A867, 0x01
3 "Character C", 0, 0x10A867, 0x02

cheat "[ ***** SKIP CHARGE CHEATS ***** ]"
default 0
0 "Disabled"

cheat "[Use for Leona PL1]"
default 0
0 "Disabled"

cheat "Moon Slasher, X Calibur"
default 0
0 "Disabled"
1 "Enabled", 0, 0x10E7E8, 0x0C

cheat "Ground Saver"
default 0
0 "Disabled"
1 "Enabled", 0, 0x10E7EA, 0x0C

cheat "Baltic Launcher"
default 0
0 "Disabled"
1 "Enabled", 0, 0x10E7F0, 0x0C

cheat "[Use for Ralf PL1]"
default 0
0 "Disabled"

cheat "Gatling Attack, Ralf Kick"
default 0
0 "Disabled"
1 "Enabled", 0, 0x10E7EA, 0x0C

cheat "Kyuukouka Bakudan Punch (Chijou)"
default 0
0 "Disabled"
1 "Enabled", 0, 0x10E7EC, 0x0C

cheat "[Use for Mai PL1]"
default 0
0 "Disabled"

cheat "Musasabi no Mai (Chijou)"
default 0
0 "Disabled"
1 "Enabled", 0, 0x10E7F0, 0x0C

cheat "[Use for Kim PL1]"
default 0
0 "Disabled"

cheat "Hien Zan, Kuu Sajin"
default 0
0 "Disabled"
1 "Enabled", 0, 0x10E7E8, 0x0C

cheat "Ryuusei Raku"
default 0
0 "Disabled"
1 "Enabled", 0, 0x10E7EE, 0x0C

cheat "[Use for Chang PL1]"
default 0
0 "Disabled"

cheat "Tekkyuu Funsai Geki"
default 0
0 "Disabled"
1 "Enabled", 0, 0x10E7E8, 0x0C

cheat "Tekkyuu Hien Zan"
default 0
0 "Disabled"
1 "Enabled", 0, 0x10E7EC, 0x0C

cheat "[Use for Choi PL1]"
default 0
0 "Disabled"

cheat "Tatsumaki Shippu Zan, Hishou Kuuretsu Zan"
default 0
0 "Disabled"
1 "Enabled", 0, 0x10E7E8, 0x0C

cheat "Senpuu Hien Sashi, Shissou Hishou Zan"
default 0
0 "Disabled"
1 "Enabled", 0, 0x10E7EC, 0x0C

cheat "[Use for Mary PL1]"
default 0
0 "Disabled"

cheat "Straight Slicer"
default 0
0 "Disabled"
1 "Enabled", 0, 0x10E7F6, 0x0C

cheat "[Use for Heidern PL1]"
default 0
0 "Disabled"

cheat "Cross Cutter"
default 0
0 "Disabled"
1 "Enabled", 0, 0x10E7E8, 0x0C

cheat "Moon Slasher, Neck Rolling"
default 0
0 "Disabled"
1 "Enabled", 0, 0x10E7EA, 0x0C

cheat "[Use for Takuma PL1]"
default 0
0 "Disabled"

cheat "Hien Shippu Kyaku"
default 0
0 "Disabled"
1 "Enabled", 0, 0x10E7EC, 0x0C

cheat "[Use for EX Terry PL1]"
default 0
0 "Disabled"

cheat "Rising Tackle"
default 0
0 "Disabled"
1 "Enabled", 0, 0x10E7EC, 0x0C

cheat "[Use for EX Mai PL1]"
default 0
0 "Disabled"

cheat "Musasabi no Mai (Chijou)"
default 0
0 "Disabled"
1 "Enabled", 0, 0x10E7F0, 0x0C

cheat "[Use for Leona PL2]"
default 0
0 "Disabled"

cheat "Moon Slasher, X Calibur"
default 0
0 "Disabled"
1 "Enabled", 0, 0x10E9F4, 0x0C

cheat "Ground Saver"
default 0
0 "Disabled"
1 "Enabled", 0, 0x10E9F6, 0x0C

cheat "Baltic Launcher"
default 0
0 "Disabled"
1 "Enabled", 0, 0x10E9FC, 0x0C

cheat "[Use for Ralf PL2]"
default 0
0 "Disabled"

cheat "Gatling Attack, Ralf Kick"
default 0
0 "Disabled"
1 "Enabled", 0, 0x10E9F6, 0x0C

cheat "Kyuukouka Bakudan Punch (Chijou)"
default 0
0 "Disabled"
1 "Enabled", 0, 0x10E9F8, 0x0C

cheat "[Use for Mai PL2]"
default 0
0 "Disabled"

cheat "Musasabi no Mai (Chijou)"
default 0
0 "Disabled"
1 "Enabled", 0, 0x10E9FC, 0x0C

cheat "[Use for Kim PL2]"
default 0
0 "Disabled"

cheat "Hien Zan, Kuu Sajin"
default 0
0 "Disabled"
1 "Enabled", 0, 0x10E9F4, 0x0C

cheat "Ryuusei Raku"
default 0
0 "Disabled"
1 "Enabled", 0, 0x10E9FA, 0x0C

cheat "[Use for Chang PL2]"
default 0
0 "Disabled"

cheat "Tekkyuu Funsai Geki"
default 0
0 "Disabled"
1 "Enabled", 0, 0x10E9F4, 0x0C

cheat "Tekkyuu Hien Zan"
default 0
0 "Disabled"
1 "Enabled", 0, 0x10E9F8, 0x0C

cheat "[Use for Choi PL2]"
default 0
0 "Disabled"

cheat "Tatsumaki Shippu Zan, Hishou Kuuretsu Zan"
default 0
0 "Disabled"
1 "Enabled", 0, 0x10E9F4, 0x0C

cheat "Senpuu Hien Sashi, Shissou Hishou Zan"
default 0
0 "Disabled"
1 "Enabled", 0, 0x10E9F8, 0x0C

cheat "[Use for Mary PL2]"
default 0
0 "Disabled"

cheat "Straight Slicer"
default 0
0 "Disabled"
1 "Enabled", 0, 0x10EA02, 0x0C

cheat "[Use for Heidern PL2]"
default 0
0 "Disabled"

cheat "Cross Cutter"
default 0
0 "Disabled"
1 "Enabled", 0, 0x10E9F4, 0x0C

cheat "Moon Slasher, Neck Rolling"
default 0
0 "Disabled"
1 "Enabled", 0, 0x10E9F6, 0x0C

cheat "[Use for Takuma PL2]"
default 0
0 "Disabled"

cheat "Hien Shippu Kyaku"
default 0
0 "Disabled"
1 "Enabled", 0, 0x10E9F8, 0x0C

cheat "[Use for EX Terry PL2]"
default 0
0 "Disabled"

cheat "Rising Tackle"
default 0
0 "Disabled"
1 "Enabled", 0, 0x10E9F8, 0x0C

cheat "[Use for EX Mai PL2]"
default 0
0 "Disabled"

cheat "Musasabi no Mai (Chijou)"
default 0
0 "Disabled"
1 "Enabled", 0, 0x10E9FC, 0x0C

cheat "[ ***** MOVE LIST SUPPLEMENT ***** ]"
default 0
0 "Disabled"

cheat "[ MOVE LIST SUPPLEMENT FOR Kyo PL1 ]"
default 0
0 "Disabled"

cheat "Ura 108 Shiki - Orochi Nagi - Infinite Delay"
default 0
0 "Disabled"
1 "Enabled", 0, 0x1081CB, 0x5A

cheat "Ura 108 Shiki - Orochi Nagi - Cannot Delay Attack"
default 0
0 "Disabled"
1 "Enabled", 0, 0x1081CB, 0x00

cheat "[ MOVE LIST SUPPLEMENT FOR Kyo PL2 ]"
default 0
0 "Disabled"

cheat "Ura 108 Shiki - Orochi Nagi - Infinite Delay PL2"
default 0
0 "Disabled"
1 "Enabled", 0, 0x1083CB, 0x5A

cheat "Ura 108 Shiki - Orochi Nagi - Cannot Delay Attack PL2"
default 0
0 "Disabled"
1 "Enabled", 0, 0x1083CB, 0x00

cheat "[ MOVE LIST SUPPLEMENT FOR '95-Kyo PL1 ]"
default 0
0 "Disabled"

cheat "Ura 108 Shiki - Orochi Nagi - Infinite Delay"
default 0
0 "Disabled"
1 "Enabled", 0, 0x1081CB, 0x5A

cheat "Ura 108 Shiki - Orochi Nagi - Cannot Delay Attack"
default 0
0 "Disabled"
1 "Enabled", 0, 0x1081CB, 0x00

cheat "[ MOVE LIST SUPPLEMENT FOR '95-Kyo PL2 ]"
default 0
0 "Disabled"

cheat "Ura 108 Shiki - Orochi Nagi - Infinite Delay PL2"
default 0
0 "Disabled"
1 "Enabled", 0, 0x1083CB, 0x5A

cheat "Ura 108 Shiki - Orochi Nagi - Cannot Delay Attack PL2"
default 0
0 "Disabled"
1 "Enabled", 0, 0x1083CB, 0x00

cheat "[ MOVE LIST SUPPLEMENT FOR Yamazaki PL1 ]"
default 0
0 "Disabled"

cheat "Drill (DM) - Select Outcome"
default 0
0 "Disabled"
1 "Punch Ranbu", 0, 0x1081D5, 0x04
2 "Kick Ranbu", 0, 0x1081D5, 0x08
3 "Rapid Pachiki", 0, 0x1081D5, 0x0C
4 "Repeated Hebi Tsukai", 0, 0x1081D5, 0x0D

cheat "Drill (SDM) - Select Outcome"
default 0
0 "Disabled"
1 "Rapid Aikuchi", 0, 0x1081D5, 0x04
2 "Rapid Stomps", 0, 0x1081D5, 0x08
3 "Rapid Shime Age", 0, 0x1081D5, 0x0C
4 "Chou Repeated Hebi Tsukai", 0, 0x1081D5, 0x0D

cheat "[ MOVE LIST SUPPLEMENT FOR Yamazaki PL2 ]"
default 0
0 "Disabled"

cheat "Drill (DM) - Select Outcome"
default 0
0 "Disabled"
1 "Punch Ranbu", 0, 0x1083D5, 0x04
2 "Kick Ranbu", 0, 0x1083D5, 0x08
3 "Rapid Pachiki", 0, 0x1083D5, 0x0C
4 "Repeated Hebi Tsukai", 0, 0x1083D5, 0x0D

cheat "Drill (SDM) - Select Outcome"
default 0
0 "Disabled"
1 "Rapid Aikuchi", 0, 0x1083D5, 0x04
2 "Rapid Stomps", 0, 0x1083D5, 0x08
3 "Rapid Shime Age", 0, 0x1083D5, 0x0C
4 "Chou Repeated Hebi Tsukai", 0, 0x1083D5, 0x0D

cheat "[ MOVE LIST SUPPLEMENT FOR Heavy D! PL1]"
default 0
0 "Disabled"

cheat "Shadow - Always have Shadow"
default 0
0 "Disabled"
1 "Enabled", 0, 0x1081E6, 0x02

cheat "[ MOVE LIST SUPPLEMENT FOR Heavy D! PL2]"
default 0
0 "Disabled"

cheat "Shadow - Always have Shadow"
default 0
0 "Disabled"
1 "Enabled", 0, 0x1083E6, 0x02
